EEM 12.5 compatibility with Spectrum 9.x

Document ID : KB000048207
Last Modified Date : 14/02/2018
Show Technical Document Details

Description:

Does Spectrum support only EEM 8.4 SP4? 12.5 version of EEM are already out and many of your customers would be expecting the support for it from Spectrum.

Solution:

Spectrum 9.3 supports EEM 8.4 SP4 and EEM 12.5 if no multi-domain support is required. Spectrum 9.4 supports EEM 8.4 SP4 as well as EEM 12.5. Spectrum 9.4 supports all the features of EEM 12.5.